<div class="card card-dark text-light mb-2">
    <div class="card-content">
        <div class="card-body">
            <form method="post">
                <div class="form-group">
                    {{ form_label(form.body) }}
                    {{ form_widget(form.body) }}
                    {{ form_error(form.body) }}
                </div>
                <div class="text-right">
                    <button type="submit" class="btn btn-success">Commenter</button>
                </div>
            </form>
        </div>
    </div>
</div>